<?xml version="1.0" encoding="UTF-8" standalone="no" ?> 
 
<dw_fcr0030_report>
    <dw_fcr0030_report_row>
        <go_ordinary>0</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>04000000000</budgetno7>
        <samt9>831000.00</samt9>
        <samt10>0</samt10>
        <samt11>1190678.00</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>831000.00</samt16>
        <samt17>1190678.00</samt17>
        <samt18>359678.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>002</agenitemserialno1>
        <agenitemserialno2>000</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>2</budgetnochk>
        <budgetname>罰款及賠償收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>2</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>0</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>04230950000</budgetno7>
        <samt9>831000.00</samt9>
        <samt10>0</samt10>
        <samt11>1190678.00</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>831000.00</samt16>
        <samt17>1190678.00</samt17>
        <samt18>359678.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>002</agenitemserialno1>
        <agenitemserialno2>130</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>9</budgetnochk>
        <budgetname>調查局</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>3</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>0</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>04230950300</budgetno7>
        <samt9>831000.00</samt9>
        <samt10>0</samt10>
        <samt11>1190678.00</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>831000.00</samt16>
        <samt17>1190678.00</samt17>
        <samt18>359678.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>002</agenitemserialno1>
        <agenitemserialno2>130</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>2</budgetnochk>
        <budgetname>賠償收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>4</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>1</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>04230950301</budgetno7>
        <samt9>831000.00</samt9>
        <samt10>0</samt10>
        <samt11>1190678.00</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>831000.00</samt16>
        <samt17>1190678.00</samt17>
        <samt18>359678.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>002</agenitemserialno1>
        <agenitemserialno2>130</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>001</agenitemserialno4>
        <budgetnochk>5</budgetnochk>
        <budgetname>一般賠償收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>5</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>0</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>05000000000</budgetno7>
        <samt9>2400000.00</samt9>
        <samt10>0</samt10>
        <samt11>2573322.00</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>2400000.00</samt16>
        <samt17>2573322.00</samt17>
        <samt18>173322.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>003</agenitemserialno1>
        <agenitemserialno2>000</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>8</budgetnochk>
        <budgetname>規費收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>2</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>0</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>05230950000</budgetno7>
        <samt9>2400000.00</samt9>
        <samt10>0</samt10>
        <samt11>2573322.00</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>2400000.00</samt16>
        <samt17>2573322.00</samt17>
        <samt18>173322.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>003</agenitemserialno1>
        <agenitemserialno2>141</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>4</budgetnochk>
        <budgetname>調查局</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>3</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>0</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>05230950300</budgetno7>
        <samt9>2400000.00</samt9>
        <samt10>0</samt10>
        <samt11>2573322.00</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>2400000.00</samt16>
        <samt17>2573322.00</samt17>
        <samt18>173322.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>003</agenitemserialno1>
        <agenitemserialno2>141</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>8</budgetnochk>
        <budgetname>使用規費收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>4</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>1</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>05230950305</budgetno7>
        <samt9>0</samt9>
        <samt10>0</samt10>
        <samt11>22.00</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt17>22.00</samt17>
        <samt18>22.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>003</agenitemserialno1>
        <agenitemserialno2>141</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>001</agenitemserialno4>
        <budgetnochk>1</budgetnochk>
        <budgetname>資料使用費</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>5</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>1</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>05230950313</budgetno7>
        <samt9>2400000.00</samt9>
        <samt10>0</samt10>
        <samt11>2573300.00</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>2400000.00</samt16>
        <samt17>2573300.00</samt17>
        <samt18>173300.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>003</agenitemserialno1>
        <agenitemserialno2>141</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>003</agenitemserialno4>
        <budgetnochk>0</budgetnochk>
        <budgetname>服務費</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>5</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>0</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>07000000000</budgetno7>
        <samt9>1891000.00</samt9>
        <samt10>0</samt10>
        <samt11>1959293.00</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>1891000.00</samt16>
        <samt17>1959293.00</samt17>
        <samt18>68293.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>004</agenitemserialno1>
        <agenitemserialno2>000</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>9</budgetnochk>
        <budgetname>財產收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>2</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>0</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>07230950000</budgetno7>
        <samt9>1891000.00</samt9>
        <samt10>0</samt10>
        <samt11>1959293.00</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>1891000.00</samt16>
        <samt17>1959293.00</samt17>
        <samt18>68293.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>004</agenitemserialno1>
        <agenitemserialno2>142</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>5</budgetnochk>
        <budgetname>調查局</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>3</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>0</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>07230950100</budgetno7>
        <samt9>1188000.00</samt9>
        <samt10>0</samt10>
        <samt11>1593537.00</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>1188000.00</samt16>
        <samt17>1593537.00</samt17>
        <samt18>405537.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>004</agenitemserialno1>
        <agenitemserialno2>142</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>0</budgetnochk>
        <budgetname>財產孳息</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>4</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>1</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>07230950106</budgetno7>
        <samt9>1188000.00</samt9>
        <samt10>0</samt10>
        <samt11>1593537.00</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>1188000.00</samt16>
        <samt17>1593537.00</samt17>
        <samt18>405537.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>004</agenitemserialno1>
        <agenitemserialno2>142</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>001</agenitemserialno4>
        <budgetnochk>6</budgetnochk>
        <budgetname>租金收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>5</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>1</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>07230950600</budgetno7>
        <samt9>703000.00</samt9>
        <samt10>0</samt10>
        <samt11>365756.00</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>703000.00</samt16>
        <samt17>365756.00</samt17>
        <samt18>-337244.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>004</agenitemserialno1>
        <agenitemserialno2>142</agenitemserialno2>
        <agenitemserialno3>002</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>2</budgetnochk>
        <budgetname>廢舊物資售價</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>4</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>0</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>11000000000</budgetno7>
        <samt9>891000.00</samt9>
        <samt10>0</samt10>
        <samt11>937413.00</samt11>
        <samt12>504175.00</samt12>
        <samt15>0</samt15>
        <samt16>891000.00</samt16>
        <samt17>1441588.00</samt17>
        <samt18>550588.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>007</agenitemserialno1>
        <agenitemserialno2>000</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>2</budgetnochk>
        <budgetname>其他收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>2</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>0</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>11230950000</budgetno7>
        <samt9>891000.00</samt9>
        <samt10>0</samt10>
        <samt11>937413.00</samt11>
        <samt12>504175.00</samt12>
        <samt15>0</samt15>
        <samt16>891000.00</samt16>
        <samt17>1441588.00</samt17>
        <samt18>550588.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>007</agenitemserialno1>
        <agenitemserialno2>139</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>9</budgetnochk>
        <budgetname>調查局</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>3</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>0</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>11230950900</budgetno7>
        <samt9>891000.00</samt9>
        <samt10>0</samt10>
        <samt11>937413.00</samt11>
        <samt12>504175.00</samt12>
        <samt15>0</samt15>
        <samt16>891000.00</samt16>
        <samt17>1441588.00</samt17>
        <samt18>550588.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>007</agenitemserialno1>
        <agenitemserialno2>139</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>0</budgetnochk>
        <budgetname>雜項收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>4</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>1</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>11230950901</budgetno7>
        <samt9>84000.00</samt9>
        <samt10>0</samt10>
        <samt11>209689.00</samt11>
        <samt12>504175.00</samt12>
        <samt15>0</samt15>
        <samt16>84000.00</samt16>
        <samt17>713864.00</samt17>
        <samt18>629864.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>007</agenitemserialno1>
        <agenitemserialno2>139</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>001</agenitemserialno4>
        <budgetnochk>2</budgetnochk>
        <budgetname>收回以前年度歲出</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>5</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>1</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>11230950909</budgetno7>
        <samt9>807000.00</samt9>
        <samt10>0</samt10>
        <samt11>727724.00</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>807000.00</samt16>
        <samt17>727724.00</samt17>
        <samt18>-79276.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>007</agenitemserialno1>
        <agenitemserialno2>139</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>002</agenitemserialno4>
        <budgetnochk>4</budgetnochk>
        <budgetname>其他雜項收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>5</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>1</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>2</expid>
        <budgetno7></budgetno7>
        <samt9>6013000.00</samt9>
        <samt10>0</samt10>
        <samt11>6660706.00</samt11>
        <samt12>504175.00</samt12>
        <samt15>0</samt15>
        <samt16>6013000.00</samt16>
        <samt17>7164881.00</samt17>
        <samt18>1151881.00</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1></agenitemserialno1>
        <agenitemserialno2></agenitemserialno2>
        <agenitemserialno3></agenitemserialno3>
        <agenitemserialno4></agenitemserialno4>
        <budgetnochk></budgetnochk>
        <budgetname></budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>99</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>2</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>2</expid>
        <budgetno7></budgetno7>
        <samt9>0</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt17>0</samt17>
        <samt18>0</samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1></agenitemserialno1>
        <agenitemserialno2></agenitemserialno2>
        <agenitemserialno3></agenitemserialno3>
        <agenitemserialno4></agenitemserialno4>
        <budgetnochk></budgetnochk>
        <budgetname></budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>99</go_level>
    </dw_fcr0030_report_row>
    <dw_fcr0030_report_row>
        <go_ordinary>2</go_ordinary>
        <budgetyear></budgetyear>
        <expid></expid>
        <budgetno7></budgetno7>
        <samt9></samt9>
        <samt10></samt10>
        <samt11></samt11>
        <samt12></samt12>
        <samt15></samt15>
        <samt16></samt16>
        <samt17></samt17>
        <samt18></samt18>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1></agenitemserialno1>
        <agenitemserialno2></agenitemserialno2>
        <agenitemserialno3></agenitemserialno3>
        <agenitemserialno4></agenitemserialno4>
        <budgetnochk></budgetnochk>
        <budgetname></budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level></go_level>
    </dw_fcr0030_report_row>
</dw_fcr0030_report>
